{
  "codeName" : "EditorAmount",
  "controlType" : "LIST",
  "getCreatePSControlAction" : {
    "modelref" : true,
    "id" : "create"
  },
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZAPPEDITOR/PSLISTS/EditorAmount.json",
  "getFetchPSControlAction" : {
    "modelref" : true,
    "id" : "fetch"
  },
  "getGetPSControlAction" : {
    "modelref" : true,
    "id" : "load"
  },
  "groupMode" : "NONE",
  "height" : 300.0,
  "logicName" : "EditorAmount",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZAPPEDITOR/psdelists/EditorAmount",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZAPPEDITOR.json"
  },
  "getPSDEListDataItems" : [ {
    "dataType" : 25,
    "name" : "srfamount",
    "getPSAppDEField" : {
      "name" : "AMOUNT",
      "codeName" : "Amount"
    }
  }, {
    "dataType" : 25,
    "name" : "srfkey",
    "getPSAppDEField" : {
      "name" : "IBIZAPPEDITORID",
      "codeName" : "IBIZAPPEDITORId"
    }
  }, {
    "dataType" : 25,
    "name" : "srfmajortext",
    "getPSAppDEField" : {
      "name" : "IBIZAPPEDITORNAME",
      "codeName" : "IBIZAPPEDITORName"
    }
  } ],
  "getPSSysPFPlugin" : {
    "pluginType" : "LIST_RENDER",
    "pluginCode" : "PFPlugin10"
  },
  "pagingSize" : 1000,
  "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView/psappviewctrls/db_sysportlet7_list",
  "getRemovePSControlAction" : {
    "modelref" : true,
    "id" : "remove"
  },
  "getUpdatePSControlAction" : {
    "modelref" : true,
    "id" : "update"
  },
  "hasWFDataItems" : false,
  "enableGroup" : false,
  "enableRowEdit" : false,
  "enableRowEditGroup" : false,
  "enableRowEditOrder" : false,
  "enableRowNew" : false,
  "noSort" : false,
  "showHeader" : true,
  "modelid" : "a28c71281cfee914f0252ec517274cac",
  "modeltype" : "PSDELIST"
}